> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get session



## OpenAPI

````yaml /api-reference/oda-recipient-service-1.0.0.yml get /session
openapi: 3.0.1
info:
  title: oda-recipient-service
  version: 1.0.0
servers: []
security: []
paths:
  /session:
    get:
      operationId: test
      responses:
        '200':
          description: test 200 response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Info'
components:
  schemas:
    Info:
      required:
        - id
        - logged
      type: object
      properties:
        logged:
          type: boolean
        id:
          type: string

````